 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,50,66,0.75), rgba(0,50,66,0.75));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 879px;
}

.u-section-1 .u-form-1 {
  height: 541px;
  background-image: none;
  box-shadow: 0px 0px 40px 3px rgba(2,20,45,0.8);
  margin: 108px 27px 0 680px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-family: Poppins;
  font-weight: 700;
  margin: -413px 498px 0 63px;
}

.u-section-1 .u-icon-1 {
  width: 145px;
  height: 145px;
  margin: -31px auto 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: -28px 592px 0 119px;
}

.u-section-1 .u-image-1 {
  width: 200px;
  height: 69px;
  margin: 180px 0 47px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 106px;
    margin-right: 26px;
    margin-left: 493px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -456px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -23px;
    margin-left: 303px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 8px;
    margin-right: 492px;
    margin-left: 19px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 104px;
    margin-right: 14px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-1 .u-form-1 {
    width: 421px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 448px;
    margin-top: 119px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -392px;
    margin-left: 147px;
  }

  .u-section-1 .u-text-3 {
    width: 429px;
    margin-top: 272px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 61px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-1 .u-form-1 {
    height: 604px;
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 94px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -195px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 73px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 23px;
    margin-bottom: 34px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 634px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  width: 813px;
  margin: 59px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 293px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 0px 0px 17px 4px rgba(1,6,17,0.65);
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 0px 0px 17px 4px rgba(1,6,17,0.65);
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-family: Poppins;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 0px 0px 17px 4px rgba(1,6,17,0.65);
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-family: Poppins;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 0px 0px 17px 4px rgba(1,6,17,0.65);
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-4 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-family: Poppins;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 59px auto 52px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    width: 549px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 759px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1472px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 42px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1123px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1432px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 37px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1148px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 52px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 423px;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-size: 2.25rem;
  width: 790px;
  margin: 50px 175px 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 152px;
  grid-gap: 0px 0px;
  grid-auto-columns: 25%;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 269px;
  height: 70px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 269px;
  height: 70px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  width: 269px;
  height: 70px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  width: 269px;
  height: 70px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 75px;
    margin-left: 75px;
  }

  .u-section-3 .u-list-1 {
    width: 997px;
    margin-top: 44px;
    margin-left: -28px;
    margin-right: -28px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-1 {
    width: 244px;
    height: 64px;
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-2 {
    width: 244px;
    height: 64px;
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-3 {
    width: 244px;
    height: 64px;
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-4 {
    width: 244px;
    height: 64px;
    margin-top: 24px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 63px;
    margin-top: 18px;
    margin-left: 51px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 63px;
    margin-top: 18px;
    margin-left: 51px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 63px;
    margin-top: 18px;
    margin-left: 51px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 63px;
    margin-top: 18px;
    margin-left: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 349px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
    min-height: 484px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 48px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-3 .u-list-1 {
    min-height: 152px;
    width: 340px;
    margin-top: 23px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 24px;
    padding-bottom: 24px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 669px;
}

.u-section-4 .u-text-1 {
  font-family: Poppins;
  font-weight: 600;
  width: 486px;
  margin: 52px auto 0;
}

.u-section-4 .u-list-1 {
  width: 1097px;
  margin: 53px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px);
  min-height: 312px;
  grid-gap: 26px 26px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 0px 0px 8px 3px rgba(1,6,17,0.95);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 72px;
  height: 72px;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  background-image: none;
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  margin: 12px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 0px 0px 8px 3px rgba(1,6,17,0.95);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  width: 72px;
  height: 72px;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  background-image: none;
  font-size: 1.125rem;
  font-style: normal;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  margin: 12px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 0px 0px 8px 3px rgba(1,6,17,0.95);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  width: 72px;
  height: 72px;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  background-image: none;
  font-size: 1.125rem;
  font-style: normal;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  margin: 12px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 83px auto 44px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-4 .u-text-1 {
    width: 497px;
    margin-top: 65px;
  }

  .u-section-4 .u-list-1 {
    width: 901px;
    margin-top: 54px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 65px;
    margin-bottom: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-4 .u-list-1 {
    width: 443px;
    margin-top: 49px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 836px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 41px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 49px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 58px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 70px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-4 .u-text-1 {
    width: 237px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-list-1 {
    width: 318px;
    margin-top: 33px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 877px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 14px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 14px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 69px;
    margin-bottom: 55px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1393px;
}

.u-section-5 .u-group-1 {
  width: 1349px;
  min-height: 899px;
  height: auto;
  margin: 22px auto 0 -84px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-shape-1 {
  width: 840px;
  height: 870px;
  margin: 7px auto 0 141px;
}

.u-section-5 .u-image-1 {
  width: 610px;
  height: 610px;
  background-position: 50% 10.01%;
  box-shadow: 5px 5px 20px 4px rgba(2,20,45,0.55);
  margin: -770px auto 0 293px;
}

.u-section-5 .u-group-2 {
  background-image: none;
  width: 639px;
  min-height: 769px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  margin: -387px 62px 60px auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 24px 0 0;
}

.u-section-5 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 42px 40px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-group-3 {
  min-height: 527px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 19px 0;
}

.u-section-5 .u-text-2 {
  font-family: Poppins;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 43px 22px 0;
}

.u-section-5 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: Poppins;
  background-image: none;
  font-size: 1.125rem;
  margin: 29px auto -11px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
    margin-top: 10px;
    margin-left: -112px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-5 .u-shape-1 {
    margin-left: 100px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -773px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-5 .u-group-2 {
    margin-top: -375px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 544px;
    height: 544px;
    margin-top: -750px;
    margin-right: 52px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-shape-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-3 {
    min-height: 497px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1504px;
  }

  .u-section-5 .u-group-1 {
    min-height: 872px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-shape-1 {
    height: 631px;
    width: 445px;
    margin-top: 9px;
    margin-left: -52px;
    margin-right: -52px;
  }

  .u-section-5 .u-image-1 {
    height: 340px;
    width: 340px;
    margin-top: -507px;
    margin-right: -9px;
  }

  .u-section-5 .u-group-2 {
    min-height: 1037px;
    margin-top: -458px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 15px;
    padding-bottom: 11px;
    padding-left: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-5 .u-group-3 {
    min-height: 505px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 4px;
  }
} .u-section-6 {
  background-image: linear-gradient(#003242, #003242);
}

.u-section-6 .u-sheet-1 {
  min-height: 535px;
}

.u-section-6 .u-icon-1 {
  width: 95px;
  height: 95px;
  margin: 40px auto 0;
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 500;
  width: 565px;
  margin: 34px auto 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 58px auto 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.fixed {
position:fixed;
right: 10px;
bottom:25px;
z-index:1000;
}
.round{
border-radius:7px;
} 